
Test - Task #5083

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

KUBI PROD: Registration in environment

2014-04-16 02:26 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

Subtasks:

Task # 5084: KUBI PROD: Register new Science Metadata formats Closed

Task # 5085: KUBI PROD: SSL Certificates Closed

  Task # 5086: KUBI PROD: Generate client certificate for urn:node:KUBI Closed

  Task # 5087: KUBI PROD: Verify successful installation of client side certificate Closed

  Task # 5088: KUBI PROD: Verify successful installation of server side certificate Closed

Task # 5089: KUBI PROD: Register MN Closed

  Task # 5090: KUBI PROD: Set up Node document Closed

  Task # 5091: KUBI PROD: Set the node status to approved (start synchronization) Closed

Task # 5092: KUBI PROD: Synchronization Closed

  Task # 5093: KUBI PROD: Set up synchronization of the MN Closed

Task # 5094: KUBI PROD: Content Review Closed

  Task # 5095: KUBI PROD: Verify Science Data Closed

    Task # 5096: KUBI PROD: Verify Science Data content Closed

    Task # 5097: KUBI PROD: Verify that the Science Data is returned with the correct HTTP ... Closed

  Task # 5098: KUBI PROD: Verify Science Metadata Closed

    Task # 5099: KUBI PROD: Verify Science Metadata content Closed

    Task # 5100: KUBI PROD: Verify Science Metadata is returned with the correct HTTP Conte... Closed

    Task # 5101: KUBI PROD: Verify that the Science Metadata is correctly processed by CNs Closed

  Task # 5102: KUBI PROD: Verify Resource Maps Rejected

    Task # 5103: KUBI PROD: Verify Resource Map content Rejected

    Task # 5104: KUBI PROD: Verify Resource Map is returned with the correct HTTP Content-Type Rejected

    Task # 5105: KUBI PROD: Verify that Resource Maps are correctly processed by CNs. Rejected

Task # 5106: KUBI PROD: Authentication and Authorization Rejected

  Task # 5107: KUBI PROD: Science Data access Rejected

  Task # 5108: KUBI PROD: Science Metadata access Rejected

  Task # 5109: KUBI PROD: Log record access Rejected

Task # 5110: KUBI PROD: Replication testing (if Tier 4) Rejected

Task # 5111: KUBI PROD: Transition to production Rejected

  Task # 5112: KUBI PROD: Mutual acceptance Rejected

  Task # 5113: KUBI PROD: Verify content available for Current MNs web page Rejected

  Task # 5114: KUBI PROD: Create legal documents Rejected

  Task # 5115: KUBI PROD: Create news item Rejected

  Task # 5116: KUBI PROD: Formal announcement Rejected

History

#1 - 2015-01-16 18:07 - Dave Vieglais

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-20 1/1

http://www.tcpdf.org

